@echo OFF
setlocal enableextensions

set source=%~dp0epub
set target=%~dp0kepub

set binpath=%~dp0kepubify-windows-32bit.exe
set options=--update --inplace --fullscreen-reading-fixes

echo EPUB Dir       %source%
echo KEPUB Dir      %target%
echo Program        %binpath%
echo Options        %options%

timeout 10

"%binpath%" %options% --output "%target%" "%source%"


endlocal
pause
